{% extends 'adminlte/lib/_main_header.html' %}

{% block logo %}
<a href="#" class="logo">
    <!-- mini logo for sidebar mini 50x50 pixels -->
    <span class="logo-mini"><b>CT</b>RL</span>
    <!-- logo for regular state and mobile devices -->
    <span class="logo-lg"><b>FATE</b>CTRL</span>
</a>
{% endblock %}